# The key value pairs found below are available within the templates.

:url: http://stedolan.github.io/jq

# This line is modified by the Makefile. To change the version number,
# edit the Autoconf version number at the top of configure.ac
jq_version: "1.4-2-g15c4a7f-dirty"

root: '/jq'
footer: |
  
  This website is made with [Bonsai](http://www.tinytree.info) and
  [Twitter Bootstrap](http://twitter.github.com/bootstrap/), themed
  with [Bootswatch](http://bootswatch.com).

  jq is licensed under the MIT license (code) and the
  [CC-BY-3.0](http://creativecommons.org/licenses/by/3.0/) license
  (docs).
